Bug 1005372 - Review Request: python-oslo-messaging - OpenStack common Messaging library
Review Request: python-oslo-messaging - OpenStack common Messaging library
Status: CLOSED DUPLICATE of bug 996059
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 15:03 EDT by Dan Prince
Modified: 2013-09-08 21:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-08 21:33:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Prince 2013-09-06 15:03:15 EDT
Spec URL: http://fedorapeople.org/~dprince/python-oslo-messaging.spec
SRPM URL: http://fedorapeople.org/~dprince/python-oslo-messaging-1.2.0.a4.gb6d8087-0.1.230.b6d8087_d17ff27.src.rpm
Description: OpenStack common Messaging library
Fedora Account System Username: dprince

This is based off of a master tarball on Sept 6th 2013.
Comment 1 Christopher Meng 2013-09-07 02:58:57 EDT
You should mark -doc subpackage as BuildArch: noarch.
Comment 2 Pádraig Brady 2013-09-08 21:33:45 EDT

*** This bug has been marked as a duplicate of bug 996059 ***

Note You need to log in before you can comment on or make changes to this bug.